Audio-RaveMP

Errors

Audio-RaveMP-0.04 has the following 4 errors.

CategoryError
consistent_version0.01,0.04
missing_prereqsPlRPC
use_strictAudio::RaveMP
use_warningsAudio::RaveMP, Audio::RaveMPServer, Audio::RaveMPClient